[program:aura-engine]
user = engineuser
directory = /opt/aura/engine
command = /opt/aura/engine/run.sh engine

priority = 666
autostart = true
autorestart = true
stopsignal = TERM

redirect_stderr = true
stdout_logfile = /opt/aura/engine/logs/engine-core-stdout.log
stderr_logfile = /opt/aura/engine/logs/engine-core-error.log